name: 'Social Lets Connect'
type: module
description: 'Adds a link to https://www.getopensocial.com in the admin menu.'
core_version_requirement: ^9 || ^10
package: 'Social Lets Connect'

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
